How to remove libpoppler-qt4-dev from Debian 9 (Stretch)